@charset "ISO-8859-1";
body{
	background-color:aliceblue;
}
#wrapper{
	position:relative;
	top:0px;
	left:0px;
    width: 100%;

}
#pikkunapit{
    position: absolute;
    top: 0px;
    left: 465px;
}
#helppi{
    position: absolute;
    top: 0px;
    left: 473px;
    color: grey;
    background-color: #dddd;
}
#logout{
    position: absolute;
    top: 0px;
    min-width: 100px;
    left: 600px;
}

#kaikkinapit{
    position: absolute;
    top: 0px;
    left: 5%;
}

@keyframes ratkaisuohjeita {
    0% {opacity: 0}
    100% {opacity: 1}
}

.ratkaisuohjeita{
    animation: ratkaisuohjeita 1s 0s 1;
     -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
    background-color: #ddefff;
    border-style: solid;
    border-color:#005fff; 
    color: black;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 8px;     
}
.ratkaisuohjeita:hover {
    background-color: #cccccc;
    color: white;
}

@keyframes kirjaudu_ulos {
    0% {opacity: 0}
    100% {opacity: 1}
}

.kirjaudu_ulos{
     animation: ratkaisuohjeita 1s 0s 1;
     -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
    background-color: #ddefff;
    border-style: solid;
    border-color:#005fff; 
    color: black;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 8px;   
}

.kirjaudu_ulos:hover {
    background-color: #cccccc;
    color: white;
}

#nappulat{
    position: relative;
    top: 140px;
    left:0px;

}

.yksikkopudotusvalikko{
    visibility: hidden;
    position: absolute;
    top: 37px;
    width: 187px;;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    z-index: 1;
    font-family: sans-serif;
    left: 2px;

}
.yksikkopudotusvalikko a {
    background-color: #005fff;
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
    border-color: white;
    border-width: thin;
    border-style: solid;
    border-radius: 8px;
}
.yksikkopudotusvalikko a:hover {
    background-color: #ddd;
    color: black;
}
.yksikkonappula:hover .yksikkopudotusvalikko {
visibility: visible;
}

.laakepudotusvalikko{
    visibility: hidden;
    position: absolute;
    top: 37px;
    left: 193px;
    width: 193px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    z-index: 1;
    font-family: sans-serif;
}
.laakepudotusvalikko a {
    background-color: #005fff;
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
    border-color: white;
    border-width: thin;
    border-style: solid;
    border-radius: 8px;
}
.laakepudotusvalikko a:hover {
    background-color: #ddd;
    color: black;
}

.laakenappula {
    position: relative;
    
}

.laakenappula:hover .laakepudotusvalikko {
    visibility: visible;
}

.harjoittelepudotusvalikko{
    visibility: hidden;
    position: absolute;
    top: 37px;
    left: 718px;
    /*min-width: 100px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    z-index: 1;
    font-family: sans-serif;
}
.harjoittelepudotusvalikko a {
    background-color: #005fff;
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
    border-color: white;
    border-width: thin;
    border-style: solid;
    border-radius: 8px;
    width: 114px;
}
.harjoittelepudotusvalikko a:hover {
    background-color: #ddd;
    color: black;
}

.harjoittelenappula:hover .harjoittelepudotusvalikko {
visibility: visible;
}

#harjoittelenappi{
    position: absolute;
    top: 0px;
    left: 773px;
    width: 144px;
}

#harjoittelepudotus{
    position: absolute;
    left: 773px;
}


.injektiopudotusvalikko{
    visibility: hidden;
    position: absolute;
    top: 37px;
    min-width: 130px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    z-index: 1;
    font-family: sans-serif;
}
.injektiopudotusvalikko a {
    background-color: #005fff;
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
    border-color: white;
    border-width: thin;
    border-style: solid;
    border-radius: 8px;
}
.injektiopudotusvalikko a:hover {
    background-color: #ddd;
    color: black;
}

.injektionappula:hover .injektiopudotusvalikko {
visibility: visible;
}

#injektiopudotus{
    position: absolute;
    top: 37px;
    left: 391px;
    width: 170px;
}

#injektionappi{
    position: absolute;
    top: 0px;
    left: 389px;
    width: 170px;
}

#sairaanhoitajillenappi{
    position: absolute;
    top: 0px;
    left: 566px;
    width: 200px;
    text-align: center;
}

#sairaanhoitajillepudotus{
    position: absolute;
    top:53px;
    left: 566px;
    width: 201px;
}

.sairaanhoitajillepudotusvalikko{
    visibility: hidden;
    position: absolute;
    top: 37px;

    min-width: 100px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    z-index: 1;
    font-family: sans-serif;
    
}
.sairaanhoitajillepudotusvalikko a {
    background-color: #005fff;
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: center;
    border-color: white;
    border-width: thin;
    border-style: solid;
    border-radius: 8px;
}
.sairaanhoitajillepudotusvalikko a:hover {
    background-color: #ddd;
    color: black;
}

.sairaanhoitajillenappula:hover .sairaanhoitajillepudotusvalikko {
visibility: visible;
}



#otsikko{
	position: absolute;	
	top: 0px;
	font-size: 52px;
    left: 5%;
}

#otsikkoteksti{
	position: absolute;	
	top: 20px;
    left: 10px;
	font-size: 40px;
    color:#005fff; 
    width: 600px;
}
#taustavari{
	top: 0px;
	position: absolute;
	background-color: #ddefff;
	width: 100%;
	height: 120px;
	border: thin;
	border-color: #ccddff;
	border-style: solid;
}

#poistavideo{
    visibility: hidden;
    position: absolute;
    top: 430px;
}

#yksikkonappi{
    position: absolute;
    top:0px;
    left: 0px;

}

#laakenappi{
    position: absolute;
    top: 0px;
    left: 192px;
    width: 190px;
    
}

#harmaa{
    color: grey;
    background-color: #dddd;
}


@keyframes laakeotsikot {
    0% {opacity: 0}
    100% {opacity: 1}
}

.laakeotsikot{
    animation: laakeotsikot 1s 0s 1;
     -webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
    background-color: #005fff;
    border: none;
    color: white;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 8px;  

}


.laakeotsikot:hover {
    background-color: #cccccc;
    color: white;
}


#pillerit{
    position:absolute;
	top:55px;
    left:480px;
}

#pilleri1{
    position:absolute;
	top:5px;
    left:60px;
}
#pilleri2{
    position:absolute;
	top:0px;
    left:0px;
}
#pilleri3{
    position:absolute;
	top:5px;
    left:120px;
}
#video{
    position: absolute;
    top: 200px;
    left: 5%;
}




